.pdlr0{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.features-wrapper ul{
	padding: 0!important;
	margin: 0!important;
	list-style: none;
}
.comment-wrapper form p.comment-notes{ display: none!important;}
form.comment-form{margin-left: -15px;margin-right: -15px;}
form.comment-form p.form-submit{text-align: center;}
form.comment-form p.form-submit #kelex_submit{
	padding:12px 48px 16px 48px;
	font-weight:700;
	font-size:20px;
	line-height:1.22222222em;
	color:#fff;
	border-radius: 40px;
  	border:2px solid;
  	border-color:#fff;
}
.blog-sidebar ul {list-style: none;padding-left: 0px;}
.blog-sidebar ul li ul {padding-left: 15px;margin-top: 10px;}
.blog-sidebar ul li {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #e6e6e6;
}
.blog-sidebar ul li ul > li:last-child {
	padding-bottom:0px;
	margin-bottom: 0px;
	border-bottom: 0px;
}
.blog-sidebar ul li ul > li:first-child {
	border-top:1px dotted #e6e6e6;
	padding-top: 10px;
}
.tagcloud > a {
	margin:0;
	padding:0;
	list-style:none;
	color:#626262;
	float:left;
	padding:0;
	border:1px solid #e6e6e6;
	border-radius:2px;
	color:#3b3b3b;
	background:#fff;
	margin:10px 10px 2px 0;
	border-color: none;
	display:inline-block;
	padding:5px 10px;
	text-decoration:none;
	font-size: 14px !important;
}
article.post{margin-right: -15px;margin-left: -15px;}
article.post .embed-container iframe,
article.post .video-container iframe{	
	border-radius:2px;
	margin:0;
	background:#fff;
	padding:5px;
	border:1px solid #e6e6e6;	
	-webkit-box-shadow: 0 5px 3px -3px #f7f7f7;
	-moz-box-shadow: 0 5px 3px -3px #f7f7f7;
	box-shadow: 0 5px 3px -3px #f7f7f7;
}
.portfolio-detail .flexslider,
.post .flexslider,
.fixed-phone .flexslider{
	margin-bottom: 0;
	border: none;
}
.cth-single embed,.cth-single iframe{max-width: 100%;}
.cth-single img {max-width: 100%;height: auto;}
.cth-single .flexslider{margin-bottom: 20px;}
.cth-single p img.alignnone,.cth-single div.alignnone img{max-width: 100%;height: auto;}
.cth-single div.alignnone{max-width: 100%;height: auto;}
.form-group img.ajax-loader{display: none!important;}
.home-primary ul.home-list{margin-bottom: 40px;}
.home-list li{margin-bottom: 20px;}
.widget select{
	max-width:100%;
	/*height:45px;
	font-size:12px;*/
	color:#5a5a5a;
	padding:5px;
}
.widget_archive select {width: 100%;}
#wp-calendar { width: 100%; font-size: 0.8666666666667em; }
#wp-calendar thead th { border: 1px solid #ddd; /*font-size: 11px;*/ }
#wp-calendar tbody td { text-align: center; border: 1px solid #ddd; line-height: 2.5em; transition: background 0.15s ease; -webkit-transition: background 0.15s ease; -o-transition: background 0.15s ease; -moz-transition: background 0.15s ease; }
#wp-calendar tbody td:hover { background: #f1f1f1; color: #333; }
#wp-calendar tbody td a { display: block; text-decoration: none; background: #f1f1f1; color: #333; }
#wp-calendar tbody td:hover a { background: #4d4d4d; color: #fff; }
#wp-calendar tfoot td { padding-top: 1px; padding: 4px; }
#wp-calendar caption { cursor: pointer; font-size: 13px; text-transform: uppercase; margin: 0; padding: 12px; outline: 0 none !important; color: #000; }
#wp-calendar tbody a { display: block; text-decoration: underline; }
#wp-calendar th { text-align: center; border: 1px solid transparent; border-top: none; padding: 7px 0; color: #a7a7a7; }
#footer #wp-calendar thead th { background: #222 }
#footer #wp-calendar tbody td { border-color: #222 }
.widget img{max-width: 100%;height: auto;}
table {width: 100%;}
thead th {border: 1px solid #e6e6e6;padding: 5px;}
tbody td,tbody th {border: 1px solid #e6e6e6;padding: 5px;}
.meta-post {
	-ms-word-wrap: break-word;
	word-wrap: break-word;

	-ms-word-break: break-all;
     word-break: break-all;

     // Non standard for webkit
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
.responsive-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed  {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.copyright-center {text-align: center;}
.sticky .sticky_label {color:#f00;}